# steppenwolf-dark

![Screenshot](./screenshot.png)

`steppenwolf-dark` is the dark version (now the only maintained version!) of a theme originally forked from [OneStepBack](http://www.vide.memoire.free.fr/perso/OneStepBack). It features dark grey window areas; black textboxes, menus, view areas, and buttons; has a nice border and corner radius on the buttons; and turquoise selection, check/radios and scrollbars. These descriptions apply to the GTK2/3 themes -- there are differences with the Qt5 colorscheme, but they don't really clash in my opinion.

There are three supported environments:
* GTK2
* GTK3
* Qt5 (this is just a colorscheme intended for use with the `Breeze` theme but it actually works well. An additional `-darker` colorscheme is provided which I like to use with Kate with a solarized-like editor colorscheme)

As a bonus, there are two plank themes.

## installation

A script is provided which installs the theme globally if run as root and for the current user only otherwise. If you know what you're doing you already know where to put the files. If you don't know where they live, you can look in the script.

## credit

* Author of steppenwolf: Derek Stevens [<drkste@zoho.com>](mailto://drkste@zoho.com)
* Author of OneStepBack: Jean-Pierre Bucciol [<jpsspam@free.fr>](mailto://jspspam@free.fr)

## license

This is a [GPL 3](https://www.gnu.org/licenses/gpl.txt) free software.
Feel free to change and share the code.

## changelog

0.70 modernize tabs

0.65 add `darker` Qt5 colorscheme for Kate and installer script, tweak GTK2 theme and Qt5 colorscheme

0.632 fix selected text color

0.631 add Qt5 colorscheme

0.63 tweak panel/frame

0.62 flatten and remove padding from 'frame' elements

0.61 inverted some image assets, increased scroll/scalebar size for steppenwolf-dark

0.6 darken disabled menuitem color a bit, add steppenwolf-dark

0.5 remove bevel/borders from menubars and toolbars

0.4 add plank theme

0.3 fix Thunar pathbar buttons

0.2 update overflow arrows in menus

0.1 first release

